# Generated by Django 4.0.6 on 2022-07-12 12:28

from django.db import migrations, models
import users.models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_alter_bet_profilepic'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bet',
            name='profilepic',
            field=models.ImageField(default='images/default.png', null=True, upload_to=users.models.user_directory_path),
        ),
    ]
